<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.252000808716</MDI>
      <MDI key="STATISTICS_MEAN">8.6736271600797</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.4409999847412</MDI>
      <MDI key="STATISTICS_STDDEV">5.9326192610819</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
